import request from '@/utils/request1'


export function saveImage(data) {
    return request({
        url: 'basic/hwTemplateAchieve/saveImage',
        method: 'post',
        data
    })
}

export function queryImage(data) {
    return request({
        url: 'basic/hwTemplateAchieve/queryImage',
        method: 'post',
        data
    })
}
